sha256: 192ed96015f2822a023f92bedb2e1b9d632190ca51dc04af9076d26054d60895
real_size: null
zip_size: 449607086
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep73/open_data_millesime_2025-07-a_dep73_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep73/open_data_millesime_2025-07-a_dep73_csv_metadata.yml
